body {
	margin: 0;
}

p,li,td,blockquote {
	font-family: Tahoma, arial;
	color: #fff;
	font-size: 10pt;
	letter-spacing: .09em;
}

/* HOME ELEMENTS */
#homeBGtop {
	background-image: url(../images/home_bg_top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

#homeBGnav {
	background-image: url(../images/home_bg_NAV.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

#homeBGbottom {
	background-image: url(../images/home_bg_bottom.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

/* DESIGN ELEMENTS */
#designBGtop {
	background-image: url(../images/design_bg_top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

#designBGnav {
	background-image: url(../images/design_bg_NAV.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

#designBGbottom {
	background-image: url(../images/design_bg_bottom.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

/* SERVICES ELEMENTS */
#servicesBGtop {
	background-image: url(../images/services_bg_top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

#servicesBGnav {
	background-image: url(../images/services_bg_NAV.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

#servicesBGbottom {
	background-image: url(../images/services_bg_bottom.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

/* GALLERY ELEMENTS */
#galleryBGtop {
	background-image: url(../images/gallery_bg_top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

#galleryBGnav {
	background-image: url(../images/gallery_bg_NAV.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

#galleryBGbottom {
	background-image: url(../images/gallery_bg_bottom.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

/* CONTACT ELEMENTS */
#contactBGtop {
	background-image: url(../images/contact_bg_top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

#contactBGnav {
	background-image: url(../images/contact_bg_NAV.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

#contactBGbottom {
	background-image: url(../images/contact_bg_bottom.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}